Subject: Re: Leave
From: Khargeswar Solowan <[email-masked]>
To: E ganin <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 10 May 2013 00:19:19 +0530 (IST)

Hi

I am happy to inform you that I have cancelled my today's off because luckily my ticket got stuck under waiting list that's what I am in office today, however it was not actually off but suppose to take, hence if you marked on roster then please unmarked it, thanks 

----- Original Message -----
From: "Khargeswar Solowan" <[email-masked]>
To: "E ganin" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Thursday, May 9, 2013 7:50:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave

Hi Good Day to All 

I am sorry to inform you but I have no choice, unfortunately my ticket got confirmed on 9/5/2013 (today) instead of 10th May, hence I can't come for my regular duty on 9th May (today), please mention accordingly on roster. thanks 

Thanks 
Khargeswar